[osg-users] 回复: Re: osg2.5.2 and CEGUI 0.6.1 ?

Robert Osfield robert.osfield at gmail.com
Sun Jul 6 08:06:12 PDT 2008


2008/7/6 小 杨 <ygwbjut at yahoo.com.cn>:
> But now we need a transpance  windows GUI designed and integrate with osg
> 2.4 or osg2.5 ,Which is  best choice??

Please go the osgWidget route, it's still very new and not feature
complete but it's native OSG so there won't be integration issues.  If
you do find problems/limitations with osgWidget then we can work as a
community to resolve them.

Robert.


More information about the osg-users mailing list